/*
Theme Name: Camp Gan Izzy
Theme URI: https://mycampganisrael.com/
Version: 1.0
Description: Theme for Camp Gan IZZY
Author: M-Dot Web
Template: Divi
*/

@media screen and (min-width: 981px) {
    img#logo {
        max-height: 125%;
        margin-top: 20px;
    }
}
.container.clearfix.et_menu_container {
  max-width: 1440px!important;
}
.sub-menu a {
  font-size:14px!important;
}
.last-btn.login{
  padding-right: 10px !important;
}
.last-btn.donate>a{
  background: #f18520;
}
.last-btn.login>a{
  background: #122f7b;
}
.last-btn>a{
 color:#ffffff!important;
 padding: 15px 18px!important;
 margin-bottom:28px;
 border-radius: 30px;
}
.mobile_menu_bar::before {
  color: #122f7b;
}